Sistema de Alerta Temprana de Huaycos - Task #473
Milestone # 470 (New): Elaboraciéon de manuales

Manual de operacion del sistema - Software

02/01/2016 04:48 PM - Fernando Montenegro

Status: New Start date: 12/22/2016
Priority: Normal Due date: 12/29/2016
Assignee: Fernando Montenegro % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/22/2016 01:59 PM - Fernando Montenegro

- Parent task set to #470

#2 - 04/02/2018 03:20 PM - Joel Hancco
- % Done changed from 0 to 80

04/02/2025
